body
	{
		background: #3D3D3D;
		color: #FFFFFF;
		font-family: Arial;
	}
	a 
	{
		text-decoration: none;
		color: #FFFFFF;
	}
	img
	{
		border: none;
	}
	#center
	{
		width: 1000px;
		margin: 0 auto;
		text-align: center;
	}
	#left
	{
		margin: 0 auto;
		margin-top:40px;
		/*width: 1000px;*/
		width: 184px;
		height: 129px;
		overflow: hidden;
		text-align: center;
		/*background: red*/
	}
	#right
	{
		/*width: 1000px;*/
		margin: 0 auto;
		width: 500px;
		overflow: hidden;
		text-align: left;
		background-color: #FFFFFF;
	}
	#logo
	{
		float: left;
		margin-right: 10px;
	}
	#logo_text
	{
		padding-top: 20px;
		margin-left: 20px;
		float: left;
	}
	.clear
	{
		float: none;
		clear: both;
	}
	#squirrel1, #squirrel2
	{
		position: fixed;
		bottom: 0;
		right: 0;
	}
	#squirrel2
	{
		left:0;
	}
	#altContent
	{
	width: 600px;
	height: 450px;
	}
	h1, h2
	{
		text-align: center;
		font-size: 14px;
	}
	.social
	{
		text-align: right;
		float: right;
		width: 200px;
		height: 100px;
	}

	.gamelist
	{
		/*display: inline;*/
	}
	.gamecell
	{
		display: inline-block;
		padding-bottom: 10px;
		margin: 10px;
	}

	.topdesc
	{
		text-align: left;
	}